/*
Violet : #6b164d
Vert : #bbd440
Orange : #e1982e
Noir : #222020
Gris : #e5e5e5
*/

html {
    font-size: 10px;
}

body {
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    font-family: 'PT Sans Narrow', sans-serif;
    color: #222020;
}

p {
    line-height: 1.5;
    text-align: justify;
}

blockquote {
    background: rgba(255, 255, 255, 0.6);
    border-left: 10px solid #6b164d;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
    color: #6b164d;
    content: open-quote;
    font-size: 70px;
    line-height: 0.1em;
    margin-right: 0.25em;
    vertical-align: -35px;
}

blockquote p {
    display: inline;
}

blockquote footer {
    font-style: italic;
    margin: 10px;
    font-size: 14px;
    text-align: right;
}

/* Header */

.header {
    width: calc(100% - 20px);
    max-width: 1600px;
    padding: 10px 0;
    margin: auto;
}

.header-wrapper {
    box-shadow: 0px 5px 5px 1px rgba(0, 0, 0, 0.1);
    position: relative;
}

.header-logo-wrapper {
    max-width: 200px;
    margin: auto;
}

.header-logo {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

.header-title {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #6b164d;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    font-family: "franklin-gothic-urw-cond", sans-serif;
}

/* Footer */
.footer {
    width: calc(100% - 20px);
    max-width: 1600px;
    padding: 10px 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around;

}

.footer-sub {
    width: calc(100% - 20px);
    max-width: 1600px;
    padding: 10px 0;
    margin: auto;
    text-align: center;
}

.footer-section {
    margin: 15px;
}

.footer-section-title {
    font-weight: 600;
    font-size: 18px;
}

.footer-wrapper {
    box-shadow: 0px -5px 5px 1px rgba(0, 0, 0, 0.1);
    position: relative;
    background-color: #222020;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='16' viewBox='0 0 12 16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4 .99C4 .445 4.444 0 5 0c.552 0 1 .45 1 .99v4.02C6 5.555 5.556 6 5 6c-.552 0-1-.45-1-.99V.99zm6 8c0-.546.444-.99 1-.99.552 0 1 .45 1 .99v4.02c0 .546-.444.99-1 .99-.552 0-1-.45-1-.99V8.99z' fill='%234d4646' fill-opacity='0.29' fill-rule='evenodd'/%3E%3C/svg%3E");
    color: #FFF;
}


/* Font */

.title {
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-size: 18px;
    font-weight: 900;
}

.title-sub {
    font-family: "franklin-gothic-urw-cond", sans-serif;
    color: #6b164d;
    font-size: 16px;
    font-weight: 600;
    text-decoration: underline;
    text-align: center;
}

/* Listes */

ul {
    list-style: none;
}

li {
    line-height: 1.8;
}

li:before {
    content: "\2043";
    color: #6b164d;
    display: inline-block;
    font-weight: bold;
    width: 1em;
    margin-left: -1em;
}

/* Block */

.block-wrapper {
    background-color: #FFF;
    color: #222020;
}

.block-wrapper.orange {
    background-color: #e1982e;
    color: #222020;
}

.block-wrapper.green {
    background-color: #bbd440;
    color: #222020;
}

.block-wrapper.purple {
    background-color: #6b164d;
    color: #FFF;
}

.block-wrapper.black {
    background-color: #222020;
    color: #FFF;
}

.block-wrapper.grey {
    background-color: #e5e5e5;
    color: #222020;
}

.block {
    display: flex;
    flex-direction: column;
    width: calc(100% - 20px);
    max-width: 1600px;
    margin: auto;
}

.block.full {
    width: 100%;
    max-width: 100%;
}

/* Vidéo */

.video-wrapper {
    background-color: #FFF;
    padding: 50px;
}

video {
    max-width: 100%;
}

/* Intro */

.intro-wrapper {
    flex-basis: 100%;
    background-color: #e5e5e5;
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='24' viewBox='0 0 12 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23aca892' fill-opacity='0.08'%3E%3Cpath d='M2 0h2v12H2V0zm1 20c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zM9 8c1.105 0 2-.895 2-2s-.895-2-2-2-2 .895-2 2 .895 2 2 2zm-1 4h2v12H8V12z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.intro {
    max-width: 800px;
    margin: auto;
    display: block;
    width: calc(100% - 20px);
}

/* Texte */
.block-text {
    flex-basis: 100%;
    padding: 10px;
    position: relative;
    background-color: #e5e5e5;
}

.block-text.jambert {
    background-color: #aa1e2c;
    color: #FFF;
}

.block-text.jambert .title-sub {
    color: #FFF;
    text-decoration: none;
}

.block-text.junior {
    background-color: #e1982e;
}

.block-text.junior .title-sub {
    color: #222020;
    text-decoration: none;
}

.block-text-picto-wrapper {
    max-width: 300px;
    margin: 5rem auto 0;
}

.block-text-picto {
    max-width: 100%;
}

/* Bookmark */
.bookmark {
    position: absolute;
    left: 0;
    top: -10px;
}

.bookmark-img {
    width: 50px;
}

.block-cta-wrapper {
    padding: 50px 10px;
    display: flex;
    justify-content: center;
}

.cta {
    background-color: #aa1e2c;
    display: inline-block;
    padding: 20px 40px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 20px;
    transition: background-color ease-in-out .2s;
}

.cta:hover {
    background-color: #222020;
}


@media screen and (min-width: 1025px) {

    body {
        font-size: 18px;
    }

    .header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .header-title {
        font-size: 36px;
    }

    .title {
        font-size: 30px;
    }

    .title-sub {
        font-size: 28px;
    }

    .block {
        flex-direction: row;
        justify-content: space-around;
        margin: 1px auto 0;
    }

    .block-text {
        flex-basis: 50%;
        padding: 100px;
        font-size: 18px;
    }

    .block-text:not(:last-child) {
        border-right: 1px solid #FFF;
    }

    .block-text.jambert {
        border-right: none;
    }

    .block-text.junior {
        padding: 100px;
    }

    .footer {
        flex-direction: row;
    }

    .bookmark {
        left: 50px;
    }

    .block-cta-wrapper {
        padding: 100px 50px;
    }
}